<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID/>
	<Type>Service</Type>
	<Profile>
		<Description>ASLHttpInfrastructureLogin</Description>
		<Class>ApplicationSupportLayer</Class>
		<Name>ASLHttpInfrastructureLogin</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>ASLHttpInfrastructureLogin</Description>
				<Name>ASLHttpInfrastructureLogin</Name>
				<Version>1.0.0-2.16.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.applicationsupportlayer</groupId>
                    <artifactId>aslhttpinfrastructurelogin</artifactId>
                    <version>1.0.0-2.16.0</version>
                </MavenCoordinates>
				
				<Files>
					<File>lib/aslHttpInfrastructureLogin.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
